/*******************************************************************************
 * FoxUIInteraction generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxUIInteraction extends UIInteraction within GameViewportClient
    transient
    native
    config(UI)
    hidecategories(Object,UIRoot);
